VULKAN_HPP_NAMESPACE::FlagTraits< DescriptorSetLayoutCreateFlagBits > Struct Reference

`#include <vulkan.hpp>`

## Public Types

enum | { allFlags = VkFlags(DescriptorSetLayoutCreateFlagBits::ePushDescriptorKHR) | VkFlags(DescriptorSetLayoutCreateFlagBits::eUpdateAfterBindPoolEXT) }

## Detailed Description

Definition at line 31447 of file vulkan.hpp.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
allFlags |

Definition at line 31449 of file vulkan.hpp.

{
allFlags = VkFlags(DescriptorSetLayoutCreateFlagBits::ePushDescriptorKHR) | VkFlags(DescriptorSetLayoutCreateFlagBits::eUpdateAfterBindPoolEXT)
};

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.hpp

VULKAN_HPP_NAMESPACE::DescriptorSetLayoutCreateFlagBits::eUpdateAfterBindPoolEXT
@ eUpdateAfterBindPoolEXT
VkFlags
uint32_t VkFlags
Definition: vulkan_core.h:64
VULKAN_HPP_NAMESPACE::FlagTraits< DescriptorSetLayoutCreateFlagBits >::allFlags
@ allFlags
Definition: vulkan.hpp:31451
VULKAN_HPP_NAMESPACE::DescriptorSetLayoutCreateFlagBits::ePushDescriptorKHR
@ ePushDescriptorKHR